Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMLSParserFilter Member List

This is the complete list of members for DOMLSParserFilter, including all inherited members.

acceptNode(DOMNode *node)=0 | DOMLSParserFilter | pure virtual
DOMLSParserFilter() | DOMLSParserFilter | protected
FILTER_ACCEPT enum value | DOMLSParserFilter |
FILTER_INTERRUPT enum value | DOMLSParserFilter |
FILTER_REJECT enum value | DOMLSParserFilter |
FILTER_SKIP enum value | DOMLSParserFilter |
FilterAction enum name | DOMLSParserFilter |
getWhatToShow() const =0 | DOMLSParserFilter | pure virtual
startElement(DOMElement *node)=0 | DOMLSParserFilter | pure virtual
~DOMLSParserFilter() | DOMLSParserFilter | virtual